---
group:
  name: 'OfficeDev'
  description: ''
  projects:
  - name: 'ews-java-api'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Open-XML-SDK'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Open-Xml-Sdk'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Office-365-SDK-for-Android'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ews-java-api'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'open-xml-sdk'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'office-365-sdk-for-android'
    description: ''
    mirrorRelease: false
    topic: ''
  